.login-page {
  padding-top: 200px;
}

.messenger-page-content {
  padding-top: 40px;
  display: flex;
  flex-direction: column;
}
.messenger-messeges {
  border-radius: 6px;
  border: 1px solid $grey;
  height: calc(100vh - 200px);
  overflow-y: scroll;
  &::-webkit-scrollbar {
    width: 12px;
  }
  &::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 4px;
  }
  &::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 4px;
  }

  &::-webkit-scrollbar-thumb:hover {
    background: #555;
  }
  .card {
    max-width: max-content;
    .card-header {
      background-color: $white;
      padding: 10px;
    }
    .card-body {
      color: $black;
      background-color: $massage-secondary;
      padding: 8px;
    }
  }
}
